:root{
    --bg-color: #125875;
    --grey: #eee;
    --primary-color: #fbb034;
    --secondary-color: #125875;
    --color: #fff;
    --text-color: #060606;
    --font-color: #b1b1b1;
    --clippy-color:#1eb2a6;
    --border-radius: 8px;
    --bg-grey: #f4f4f4;
    --bg-light: #fbfbfb;
    --box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 5%);
    --layer: rgb(1 121 179 / 75%);
    --font-family:system-ui;
    --text-family:'Ubuntu', sans-serif;
    --text-transform:'upparcase';
}
body{
    padding: 0;
    margin: 0;
    background-color: var(--bg-color);
    font-family: system-ui;
    text-transform: capitalize;
}
.ani-nav{
    width: 100%;   
    padding-top: 12px;
    position: absolute;
}
.ani-nav .nav-up{
  width: 100%;
  display: flex;
  background: transparent;
  backdrop-filter: blur(2px);
  justify-content: space-between;
   position: relative;
    z-index: 2;
}
.ani-nav .nav-up .left{
  width: 25%;
}
.ani-nav .nav-up .left .image{
  width: 25%;
}
.ani-nav .nav-up .left .image img{
  width: 100%;
  filter: brightness(0) invert(1);
  object-fit: cover;
}
.ani-nav .nav-up .left .text{
  text-transform: uppercase;
  color: var(--color);
  letter-spacing: 13px;
}
.nav-up .nav_right{
  display: flex;
  width: 70%;
  justify-content: end;
  align-items: center;
}
.ani-nav .nav-up .nav_right .middle{
  width: 50%;
    color: var(--color);
    display: flex;
    gap: 13px;
}
.ani-nav .nav-up .nav_right .middle .middle-div{
  display: flex;
  gap: 10px;
}
.ani-nav .nav-up .nav_right .middle .middle-div .left-image{
  font-size: 30px;
}
.ani-nav .nav-up .nav_right .middle .right-text .time{
  color: var(--primary-color);
}
.ani-nav .nav-up .right{
    width: 20%;
    display: flex;
    gap: 6px;
}
.ani-nav .nav-up .right .icon{
    width: 35px;
    height: 35px;
    border-radius: 100%;
    /* padding: 17px; */
    background: rgb(225, 225, 225);
    box-shadow: 0px 0px 6px 0px #2c2c2c;
    text-align: center;
    align-content: center;
}
.ani-nav .nav-up .right .icon i{
  color: var(--bg-color);
}
.ani-nav .nav-button{
    background: transparent;
    background: linear-gradient(180deg black, transparent);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 2px 0px #525252;
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    margin: 0px 50px
}
.ani-nav .nav-button .nav-item-div{
    display: flex;
    width: 90%;
    padding-left: 18px;
}
.ani-nav .nav-button .nav-item-div .nav-item{
    text-align: center;
    align-content: center;
    text-transform: uppercase;
    padding-right: 35px;
    color: var(--color);
}
/* nav-button */
.ani-nav .nav-button .nav-item-div .dropdown .menu{
  position: absolute;
  z-index: 999;
}
.ani-nav .nav-button .nav-item-div .nav-item:hover{
  color: var(--clippy-color);
}
.nav-button .clippy{
    width: 12%;
    height: 20px;
    background: var(--clippy-color);
    height: 54px;
    position: relative;
    color: var(--text-color);
    text-transform: uppercase;
    padding: 0px 0px 0px 16px;
    margin-left: 1;
    align-content: center;
    font-weight: 600;
}
.nav-button .clippy::after{
    position: absolute;
    content: "";
    width: 49%;
    background: #1eb2a6;
    height: 100%;
    clip-path: polygon(95% 0, 100% 0, 100% 100%, 43% 100%);
    top: 0;
    left: -75px;
}
.ani-nav .nav-button .nav-item-div .dropdown{
  position: relative;
}
.nav-button .nav-item-div .dropdown .menu-dropdown{
    display: none;
    position: absolute;
    width: 199%;
    background: white;
    text-align: start;
    top: 56px;
}
.nav-button .nav-item-div .dropdown .menu-dropdown ul{
      list-style: none;
    padding: 0px 0px;
}
.nav-button .nav-item-div .dropdown .menu-dropdown ul li{
    border-bottom: 1px solid black;
    padding: 10px 8px;
}
.nav-button .menu{
  display: none;
  color: var(--color);
  font-weight: 600;
  text-transform: uppercase;
  align-content: center;
}
.ani-nav .menu-mediya-item{
    background: var(--clippy-color);
    z-index: 99;
    position: absolute;
    height: fit-content;
    display: none;
    top: 58px;
    width: 100%;
    left: 0;
}
.ani-nav .menu-mediya-item .dropdown-item {
  border-bottom: 1px solid #bbbbbb;
  padding: 12px 35px;
}
.ani-nav .menu-mediya-item .dropdown{
  color: var(--bg-light);
}
.ani-nav .menu-mediya-item .dropdown-item a{
    text-decoration: none;
    color: var(--bg-light);
    font-weight: 500;
    text-transform: uppercase;
}